uuid: 6813496c-3293-49a0-b574-e1c7d917e512
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_selection
    - node.type.page
id: node.page.layout_selection
field_name: layout_selection
entity_type: node
bundle: page
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: layout_library
  handler_settings: {  }
field_type: entity_reference
